### Hierarchy

- TaskDefaultsProgress

## Index

### Properties

- borderRadius
- height
- svgClassName
- svgStyle

## Properties

### borderRadius

borderRadius: string

The border radius of the progress bar. Accepts valid CSS border-radius attribute values.

### height

height: string

Specifies the height of the progress bar in pixels or as a percentage of the associated task bar height. See the Help documentation for more information.

### svgClassName

svgClassName: string

A space delimited list of CSS style classes to apply to the progress bar.

### svgStyle

svgStyle: object

The CSS inline style to apply to the progress bar.

Generated using TypeDoc